package org.jcon.ba.tree;

/**
 * The interface for ItemTreeEvent listeners.
 *
 * @author Jack Harich
 */
public interface ItemTreeListener {


    public void itemTreeClosed(ItemTreeEvent evt);


} // End interface


/**

//---------- ItemTreeListener Implementation --------------
public void itemTreeClosed(ItemTreeEvent evt) {

}

*/
